package com.ruoyi.demo.entity.bo;

import lombok.Data;
import lombok.NoArgsConstructor;

@Data
public class Histogram {
    private String name;
    private int count;

    public Histogram(String name, int count) {
        this.name = name;
        this.count = count;
    }

    public Histogram() {

    }


}
